
.ferletrabonita{
  color:white !important;
  text-shadow:0 1px 2px black !important;
  font-family:"Helvetica Neue" !important;
}

.ferletrabonitapesada{
  color:white !important;
  text-shadow:0 1px 2px black !important;
  font-family:"Helvetica Neue" !important;
  font-weight:100 !important;
}



.fer-site-title {
    color: #fff !important;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 1)!important;
}
.fer-site-title-verde {
    color: #CF0 !important;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 1)!important;
}
.fer-site-title-azul {
    color: #6CF !important;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 1)!important;
}



.navbarfer2 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
 }
 .ocultofer {
     display: none !important;

  }


  .left {
    max-height: 82vh;
    overflow: hidden;
    overflow-y: scroll;
  }
  .right {
    height: 82vh;
    overflow: hidden;
    overflow-y: scroll;
  }

  .right2 {
    height: 83vh;
    overflow: hidden;
    overflow-y: scroll;
  }


  .ocultoferpeque {
    display: none  ;

  }

  .ocultofergrande {
    display: block ;
  }

@media (max-width: 991px) {
  .ocultoferpeque {
    display: block !important;

  }
  .ocultofergrande {
    display: none !important;
  }

}


@media (max-width: 767px) {

 .ocultofer {
     display: none !important;

  }

  .navbar-enlinea   {
     display: inline-block;

}


 .navbar-enlinea > li {
    display: inline-block;
    margin:  20px;

 }


 .lifer2{
   margin-top: 5px;
 }



 .elprimero{
   top: 220px !important;
   position:relative;
   background-color: rgba(0, 0, 0, 0.8);
   text-align: center;
   font-weight: bolder;
 }

 .elsegundo{

   background-color: rgba(0, 0, 0, 0.8);
   text-align: center;
   font-weight: bolder;
 }
 }
